docs

# ContactContent

data class ContactContent (val contact: Contact ) : MessageContent
Content copied to clipboard

## Constructors

ContactContent
Link copied to clipboard
fun ContactContent (contact: Contact )
Content copied to clipboard

## Functions

createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < ContactContent >>
Content copied to clipboard

## Properties

contact
Link copied to clipboard
val contact : Contact
Content copied to clipboard